package com.ruoyi.system.domain_shate;

public class RegionNameVO {
    /**
     * 历史
     */
    private  String originalName;
    /**
     * 当前
     */
    private  String currentName;


    public String getOriginalName() {
        return originalName;
    }

    public void setOriginalName(String originalName) {
        this.originalName = originalName;
    }

    public String getCurrentName() {
        return currentName;
    }

    public void setCurrentName(String currentName) {
        this.currentName = currentName;
    }
}
